Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to proces
 s the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569305857            01:06 PM, 11th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:07 PM, 11th Oct                     hello                    Hello           01:07 PM, 11th Oct 
                     hello                    For follow up on my refund           01:08 PM, 11th Oct                     hello                    The one you cancelled           01:08 PM, 11th Oct                   MBS                   Could you please share your order number so that I can assist you further?           01:09 PM, 11th Oct                     hello                    8106617992           01:10 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:10 PM, 11th Oct                     hello                    I will wait           01:11 PM, 11th Oct                   MBS                   We would like to inform you that we have processed the refund of amount (KWD7.74) on (10/8/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:11 PM, 11th Oct                     hello                    Ok, th
 ank you           01:12 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212108